body {
  padding: 0.3cm;
}

.img-container {
  display: block;
  position: relative;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}

.img-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

main {
  max-width: 480px;
  margin: auto;
  text-align: center;
}

main * {
  font-family: Arial, Helvetica, sans-serif;
}

main p {
  font-size: 18pt;
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

nav ul li {
  display: inline-block;
  margin: 0.1cm;
}

nav ul li a {
  font-size: 16pt;
  text-align: center;
}
